package com.xingxi.unifiedpay.bean;

import lombok.Getter;
import lombok.Setter;

import javax.servlet.http.HttpServletRequest;


@Getter
@Setter
public class BiandanUnifiedpayCallbackRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayCallbackResponse>{


    private HttpServletRequest httpServletRequest;

    public BiandanUnifiedpayCallbackRequest() {
        super("callback");
    }

    @Override
    public Class<BiandanUnifiedpayCallbackResponse> getResponseClass() {
        return BiandanUnifiedpayCallbackResponse.class;
    }
}
